SciQLOP - User story #1272
Epic story # 1164 (In Progress): Récupération des données (serveurs de données)

Affichage des sources de données
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees

Description

L'utilisateur peut dérouler les différentes sources de données disponibles depuis I'arborescence des données dont les nceuds
racines correspondent aux différents plugins chargés.

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 154 to 65

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
